Package org.apache.solr.client.solrj.request

# Interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

Enclosing class:
  `JavaBinUpdateRequestCodec`

public static interface JavaBinUpdateRequestCodec.StreamingUpdateHandler

## Method Summary

Modifier and Type
Method
Description
`void`
`update(SolrInputDocument document, UpdateRequest req, Integer commitWithin, Boolean override)`

## Method Details

### update

void update(SolrInputDocument document, UpdateRequest req, Integer commitWithin, Boolean override)